'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});

var _path = require('path');

var _exec = require('../utils/exec');

var _exec2 = _interopRequireDefault(_exec);

var _logger = require('../utils/logger');

var _logger2 = _interopRequireDefault(_logger);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

/**
 * Internal dependencies
 */
exports.default = function () {
	try {
		var out = _exec2.default.php((0, _path.resolve)(__dirname, '../../bin/php/readme/generate-readme-md.php'));
		_logger2.default.success(out);
	} catch (e) {
		_logger2.default.error(e.toString());
	}
}; /**
    * External dependencies
    */


module.exports = exports['default'];